/*******************************/
/***				Page widht   		 ***/
/*******************************/

@media only screen and (min-width: 240px){
	.page-width {
		max-width: 210px;
	}
}

@media only screen and (min-width: 320px){
	.page-width {
		max-width: 320px;
	}
}

@media only screen and (min-width: 480px){
	.page-width {
		max-width: 450px;
	}
}

@media only screen and (min-width: 576px){
	.page-width {
		max-width: 550px;
	}
}

@media only screen and (min-width: 768px){
	.page-width {
		max-width: 740px;
	}
}

@media only screen and (min-width: 992px){
	.page-width {
		max-width: 960px;
	}
}

@media only screen and (min-width: 1200px){
	.page-width {
		max-width: 1140px;
	}
}

@media only screen and (min-width: 1340px){
	.page-width {
		max-width: 1280px;
	}
}


main.container{
	width:initial!important;
}

.page-width {
    padding: 0px 20px;
}

/*******************************/
/***				Brands css   		 ***/
/*******************************/
#brands{
	display:inline-flex;
  flex-flow: wrap;
  justify-content: space-around;
}
#quality p{
  font-family: 'Conv_Gotham-Book';
	
}
#brands .box{
  margin: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center; 
  border:1px solid #eee;
	cursor:pointer;
}

#brands .box-overlay, #brands .box-content{
	position:absolute;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center; 
  flex-flow: column;
  opacity:0;
    text-align: left;
}

#brands .box .box-content .box-popup{
	display:none;
  background-color: RGBA(0,0,0,.9);
  position: fixed;
  top: 10%;
  left: 10%;
  right: 10%;
  z-index: 99;
  width: 80%;
  padding: 10%;
  color: #FFF;
  font-family: 'Conv_Gotham-Light';
    cursor: default;
    overflow: auto;
}

#brands .box .box-content .box-popup::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
#popup-close.popup-close{
	
    color: #FFF;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99999;
    cursor: pointer;
}
.fa-times-thin:before {
	content: '\00d7';
}

#brands .box .box-content .box-popup div{
  font-family: 'Conv_Gotham-Light';
}
#brands .box .box-content .box-popup ul{
  font-family: 'Conv_Gotham-Light';
	padding:15px;
    text-align: left;
}

#brands .box-overlay{
  background-color:#000;
  opacity:0;
}
#brands .box .box-content h3{
  color:#FFF;
  font-size: 18px;
  margin: 25px 0px;
}
		
#brands .box .box-content p{
  color:#FFF;
  font-size: 14px;		
  font-family: 'Conv_Gotham-Light';
	text-align:center;
}

#brands .box .box-content p, #brands .box .box-content h3{
  padding: 0px 15px;
}

#brands .box, #brands .box .box-overlay, #brands .box .box-content{
	height:240px;
}

#brands .box, #brands .box .box-overlay, #brands .box .box-content{
	width:240px;
}

#simple-page,
#simple-page p,
#simple-page ul,
#simple-page ul li,
#simple-page ol,
#simple-page ol li{
	  font-family: 'Conv_Gotham-Book';
		color:#000;
		text-align:left;
}

#simple-page .short p{
    font-size: 24px;
		padding:0px 0px;
		text-transform:uppercase;
	  font-family: 'Conv_Gotham-Black';
}

#simple-page p{
	padding:10px 0px;
	font-size: 18px;
    line-height: 1.4;
}
#simple-page p strong{
	font-size: 20px;
}

#simple-page ol, 
#simple-page ul{
	  padding: 10px 0px;	
		counter-reset: item;
    list-style-type: none;
    margin: 0px !important;
}

#simple-page ol li, 
#simple-page ul li{
    text-align: left;
    font-size: 14px;
    color: #6b6b6b;
}

#simple-page ol >li:before {
		content: counter(item) ' ';
    counter-increment: item;
    font-size: 20px;
    font-family: 'Conv_Gotham-Ultra';
    color: #FFF000;
    display: inline-block;
    vertical-align: top;
}

#simple-page ol > li .special-li ol > li:before{
	content: counter(item, lower-alpha) ') ';
    counter-increment: item;
    font-size: 16px;
}
#simple-page ul> li:before {
    content: '\25CF   ';
    counter-increment: item;
    font-size: 24px;
    font-family: 'Conv_Gotham-Ultra';
    color: #FFF000;
    padding-right: 0px;
    vertical-align: top;
    position: relative;
    top: -6px;
}

#simple-page ol li .special-li,
#simple-page ul li .special-li {
    padding-left: 15px;
    font-family: 'Conv_Gotham-Book';
    line-height: 1.7;
    display: inline-block;
    width: 90%;
}
#simple-page ol li .special-li ol li .special-li{
    padding-left: 5px;
    font-family: 'Conv_Gotham-Book';
    line-height: 1.7;
    display: inline-block;
    width: 90%;
}

#simple-page h1 .li-big{
    color: #FFF000;
    font-family: 'Conv_Gotham-Ultra';
    font-size: 40px;
    padding-right: 15px;
}



/************* IWD OnePage Checkout ****************/
.iwd_main_wrapper .iwd_opc_field.iwd_opc_input, .iwd_main_wrapper .field.iwd_opc_input, .iwd_main_wrapper .iwd_opc_field .input-text, .iwd_main_wrapper .field .input-text, .iwd_main_wrapper .iwd_opc_field textarea, .iwd_main_wrapper .field textarea, .iwd_main_wrapper .iwd_opc_field .iwd_opc_hosted_field, .iwd_main_wrapper .field .iwd_opc_hosted_field, .iwd_main_wrapper .iwd_opc_field.iwd_opc_textarea, .iwd_main_wrapper .field.iwd_opc_textarea,
.iwd_main_wrapper .iwd_opc_field[type="password"]:not(:placeholder-shown), .iwd_main_wrapper .field[type="password"]:not(:placeholder-shown){
	
    border-radius: 1px;
    border: 1px solid #c2c2c2;
    padding:0 9px;
    outline: none;
    height: 55px;
    font-family: 'Conv_Gotham-Book';
    font-size: 16px;
    line-height: 130%;
}
.iwd_main_wrapper .iwd_opc_show_hide_password,.iwd_main_wrapper .iwd_opc_show_hide_password:hover{
	
    top: 17px;
    font-size: 20px;
    color: #000;
}

.selectize-control.single .selectize-input, .selectize-control.single .selectize-input.has-items input, .selectize-control.single .selectize-input input{
	
    font-family: 'Conv_Gotham-Book';
    font-size: 16px;
    line-height: 340%;
    border-radius: 1px;
    border: 1px solid #c2c2c2;
    height: 55px;
    /* position: initial !important; */
    text-align: left;
}
.selectize-control.single .item,
.selectize-dropdown [data-selectable], .selectize-dropdown .optgroup-header{
    height: 55px;
    font-family: 'Conv_Gotham-Book';
    font-size: 16px;
    line-height: 130%;
    padding:0 9px;
	font-size: 14px;
	
}
#iwd_opc_login_buttons .iwd_opc_small_button.active, .iwd_opc_universal_wrapper.iwd_opc_small_button_container .iwd_opc_small_button.active{
	background-color: #000;
    border: 1px solid #000;
	border-radius: 0px;
	font-family: 'Conv_Gotham-Ultra';
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
    transition: all .25s ease 0s;
}
#iwd_opc_login_buttons .iwd_opc_small_button.active:hover, .iwd_opc_universal_wrapper.iwd_opc_small_button_container .iwd_opc_small_button.active:hover{
    color: #000;
    background: #fff000;
    border: 1px solid #fff000;
}
#iwd_opc_login_buttons .iwd_opc_small_button, .iwd_opc_universal_wrapper.iwd_opc_small_button_container .iwd_opc_small_button{
	background-color: #fff000;
    border: 1px solid #fff000;
	border-radius: 0px;
	font-family: 'Conv_Gotham-Ultra';
	color: #000;
	font-weight: 800;
	text-transform: uppercase;
    transition: all .25s ease 0s;
}
#iwd_opc_login_buttons .iwd_opc_small_button:hover, .iwd_opc_universal_wrapper.iwd_opc_small_button_container .iwd_opc_small_button:hover{
    color: #fff;
    background: #000;
    border: 1px solid #000;
}
.iwd_opc_wrapper .iwd_opc_alternative_wrapper button.iwd_opc_button.iwd_opc_place_order_button.active{
		background-color: #fff000;
    border: 1px solid #fff000;
	border-radius: 0px;
	font-family: 'Conv_Gotham-Ultra';
    font-size: 1.8rem;
	color: #000;
	font-weight: 800;
	text-transform: uppercase;
    transition: all .25s ease 0s;
    
    padding: 15px 50px;
}
.iwd_opc_wrapper .iwd_opc_alternative_wrapper button.iwd_opc_button.iwd_opc_place_order_button.active:hover, .iwd_main_wrapper button.iwd_opc_button.active:hover,
.iwd_main_wrapper button.iwd_opc_button.active, .iwd_main_wrapper button.iwd_opc_button.active:active, .iwd_main_wrapper button.iwd_opc_button.active:focus{
    color: #fff;
    background: #000;
    border: 1px solid #000;
	border-radius:1px;
}
.iwd_main_wrapper .iwd_opc_field_tooltip{
	
    top: 18px;
}
.selectize-dropdown .option {
    font-size: 14px;
    padding: 15px 9px;
    text-align: left;
}
.iwd_main_wrapper .fieldset .field.choice input[type="checkbox"] ~ label:before,.iwd_main_wrapper .fieldset .field.choice input[type="checkbox"] ~ label:before{
	border: 1px solid #000;
	box-shadow:none !important
}
.iwd_main_wrapper .fieldset .field.choice input[type="checkbox"]:checked ~ label:before{
    background: #000;
	
}
/* ._keyfocus *:focus, */
.iwd_main_wrapper .fieldset .field.choice input[type="checkbox"]:checked ~ label:before{
	box-shadow: none;
	background:#000;
}

#checkout input[type="checkbox"] ~ label,#checkout input[type="checkbox"] ~ label span{
    text-align: left;
	color:#000;
    font-family: 'Conv_Gotham-Book';
}
.iwd_main_wrapper div.iwd_opc_button.active, .iwd_main_wrapper div.iwd_opc_button.active:hover{
	color:#000;
    border-color: #c2c2c2;
    border-radius: 1px;
    height: 55px;
    padding: 17px 9px;
    font-size: 16px;
    text-align: right;
    padding-right: 31px;
}
div#iwd_opc_review_items_totals div {
    font-family: 'Conv_Gotham-book';
    text-align: left;
}
div#iwd_opc_review_items_totals .iwd_opc_review_total.iwd_opc_grand_total .iwd_opc_review_total_cell {
    font-family: 'Conv_Gotham-Black';
    color: #000 !important;
}
div#iwd_opc_review_items_totals .iwd_opc_review_item_subtotal {
    text-align: right;
}
.iwd_opc_wrapper .iwd_opc_alternative_wrapper #iwd_opc_top #iwd_opc_review #iwd_opc_review_items_totals {
    border: 1px solid #c2c2c2;
    border-radius: 1px;
}
.iwd_main_wrapper .iwd_opc_field_tooltip .iwd_opc_field_tooltip_content span{
	font-family: 'Conv_Gotham-book';
}
.iwd_opc_wrapper .iwd_opc_alternative_wrapper #checkout-payment-method-load .payment-method .payment-method-content .iwd_opc_payment_instructions{
	font-family: 'Conv_Gotham-book';
	color: #000;
	text-align:left;
}
#checkout .field textarea{
	background: initial;
    padding: 9px;
    height: 170px;
}

.iwd_main_wrapper .field .scroll-wrapper .scroll-content{
		font-family: 'Conv_Gotham-book';
}
.iwd_main_wrapper .fieldset .field.choice{
	width:100%;
}

#checkout.iwd_main_wrapper{
	
    margin: 40px 0px 0px;
}












